#access {

width:60%;
height: 75px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
padding: 0px 0px 0px 0px;
border: 2px solid rgba(255,255,255,0.1);
text-align: center;
text-transform: uppercase;
text-decoration: none;
color: rgba(255,255,255,0.1);
letter-spacing: 0.1em;
font-size: 20px;
font-family: tahoma;  
background-color: rgb(43, 82, 46); 
color: #FFF;
margin-bottom:15px;
}


#access:hover {
  
border-color: #069;
-webkit-box-shadow: 0 0 8px #069;
-moz-box-shadow: 0 0 8px #069;
box-shadow: 0 0 8px #069;
color: rgba(255,255,255,0.9);
text-shadow: 1px 1px 4px #069;
}




#videos_button {

width:40%;
height: 50px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
padding: 0px 0px 0px 0px;
border: 2px solid rgba(255,255,255,0.1);
text-align: center;
text-transform: uppercase;
text-decoration: none;
color: rgba(255,255,255,0.1);
letter-spacing: 0.1em;
letter-spacing: 0.1em;
font-size: 15px;
font-family: tahoma;  
background-color: rgb(43, 82, 46); 
color: #FFF;
}


#videos_button:hover {
  
border-color: #069;
-webkit-box-shadow: 0 0 8px #069;
-moz-box-shadow: 0 0 8px #069;
box-shadow: 0 0 8px #069;
color: rgba(255,255,255,0.9);
text-shadow: 1px 1px 4px #069;
}



#tablelogo {
  width: 100%;
margin-top: 10px;
}

#logoleeds {
width:14%;
position: absolute;
top : 10px;
left: 10px;
border: 1px solid #CCCCCC;
background: #FFFFFF;
}

#logoahrc {
width:14%;
position: absolute;
top : 10px;
right: 10px;
border: 1px solid #CCCCCC;
background: #FFFFFF;
}


body {
   width: 66%;
   margin: 0px auto;
   font-family: tahoma, arial;
   font-size: 11pt;
   background: #F9F9F0;
   }
   
   
#header {
   margin: 10px;
   color: rgb(43, 82, 46);
   padding: 15px;
   border: 1px solid #CCCCCC;
   background: #FFFFFF;
   }

#header h1 { font-size: 180%; margin: 0px 0px 10px; text-align: center }
#header h1 a { font-weight: bold; font-variant: small-caps; font-family: georgia, garamond, times; text-decoration: none; color: rgb(43, 82, 46); }
#header h1 a.hover { text-decoration: none; }
#header h2 { font-size: 140%; font-weight: bold; font-family: georgia, garamond, times; margin: 0px; text-align: center }

#leftmenu {
   width: 150px;
   float: left;
   
   margin-left: 10px;
   padding: 10px;
   border: 1px solid #CCCCCC;
   background: #FFFFFF;
   }

#leftmenu a { display: block; padding: 3px 6px; text-decoration: none; color: #006699; font-size: 10pt; }
#leftmenu a:hover { background: #006699; color: #FFFFFF; }

#leftmenu2 {
   width: 150px;
   position: absolute;
   top:580px;
   
   margin-left: 10px;
   padding: 10px;
   border: 1px solid #CCCCCC;
   background: #FFFFFF;
   }

#rightmenu {
   float: right;
   width: 130px;
   border: 1px solid #CCCCCC;
   margin: -11px -16px 18px 20px;
   padding: 10px;
   background: #FFFFFF;
   }

#rightmenu a { display: block; padding: 3px; text-decoration: none; color: #006699; font-size: 90%; }
#rightmenu a:hover { background: #006699; color: #FFFFFF; text-decoration: none; }

#text {
   margin: 10px 10px 10px 193px;
   border: 1px solid #CCCCCC;
   padding: 10px 15px 15px;
   background: #FFFFFF;
   
   }
   
#text2 {
  
   white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
   }   
   
   

#text h1 { margin: 0px 0px 16px; font-size: 130%; font-weight: bold; font-variant: small-caps; font-family: georgia, garamond, times; }
#text h2 { margin: 0px 0px 10px; font-size: 100%; font-weight: bold; font-family: georgia, garamond, times; }
#text p { margin: 0px 0px 10px; text-align: justify; }
#text div.block_image { margin: 20px 0px; text-align: center; }
#text div.block_image a { border: 0px; }
#text p a, #text ul li a, #text ul li ul li a { color: rgb(43, 82, 46); text-decoration: none; }
#text p a:hover, #text ul li a:hover, #text ul li ul li a:hover { text-decoration: underline; }

#footer {
   margin: 10px 10px 10px 193px;
   padding: 2px 5px;
   border: 1px solid #CCCCCC;
   text-align: center;
   background: #FFFFFF;
   }

#footer p { font-size: 80%; margin: 5px 0px; }
#footer p a { color: rgb(43, 82, 46); text-decoration: none; }
#footer p a:hover { text-decoration: underline; }

